function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","required");
x.t("parameter","object");
x.t("description","lparams");
x.t("required","ldap");
x.t("end-call","lparams");
x.t("tibems-status","end-call");
x.t("property","parameter");
x.t("property","url");
x.t("tibems_status","tibemslookupparams_setldapserverurl");
x.t("cobol","call");
x.t("url","property");
x.t("url","cobol");
x.t("url","returning");
x.t("url","declaration");
x.t("url","remarks");
x.t("name","server");
x.t("char","url");
x.t("returning","tibems-status");
x.t("const","char");
x.t("tibemslookupparams_setldapserverurl","tibemslookupparams_setldapserverurl");
x.t("tibemslookupparams_setldapserverurl","function");
x.t("tibemslookupparams_setldapserverurl","tibco");
x.t("tibemslookupparams_setldapserverurl","tibemslookupparams");
x.t("tibemslookupparams_setldapserverurl","using");
x.t("parameters","parameter");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("lparams","property");
x.t("lparams","const");
x.t("lparams","reference");
x.t("lparams","usage");
x.t("purpose","ldap");
x.t("reference","url");
x.t("tibco","software");
x.t("tibemslookupparams","tibemslookupparams_setldapserverurl");
x.t("tibemslookupparams","lparams");
x.t("value","lparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","parameter");
x.t("ldap","lookup");
x.t("ldap","server");
x.t("call","tibemslookupparams_setldapserverurl");
x.t("call","call");
x.t("pointer","parameters");
x.t("lookup","tibemslookupparams");
x.t("lookup","operations");
x.t("using","value");
x.t("operations","tibco");
x.t("server","url");
x.t("server","lookup");
x.t("object","url");
}
